Loading...
Searching...
No Matches
OBSquarePlanarConfig Struct Reference

`#include <bindings.h>`

## Public Member Functions

bool | operator== (const OBSquarePlanarConfig &other) const
bool | operator!= (const OBSquarePlanarConfig &other) const

## Static Public Member Functions

static OBSquarePlanarStereo::Config | Convert (const OBSquarePlanarConfig &other)

## Public Attributes

unsigned long | center
OBStereo::Refs | refs
OBStereo::Shape | shape
bool | specified

## Member Function Documentation

## Convert()

OBSquarePlanarStereo::Config Convert | ( | const OBSquarePlanarConfig & | other | ) |

inline static

Referenced by operator==().

## operator==()

bool operator== | ( | const OBSquarePlanarConfig & | other | ) | const

inline

## operator!=()

bool operator!= | ( | const OBSquarePlanarConfig & | other | ) | const

inline

## Member Data Documentation

## center

unsigned long center

Referenced by Convert(), and operator==().

## refs

OBStereo::Refs refs

Referenced by Convert(), and operator==().

## shape

OBStereo::Shape shape

Referenced by Convert().

## specified

bool specified

Referenced by Convert().

The documentation for this struct was generated from the following file:

- bindings.h